IcedTea-Web Plugin

## sun.applet
Class PluginDebug

    java.lang.Object
      sun.applet.PluginDebug

    public class PluginDebug

extends java.lang.Object

Constructor Summary
`PluginDebug()`

Method Summary
`static void` `debug(java.lang.Object... messageChunks)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PluginDebug

    public PluginDebug()

Method Detail

### debug

    public static void debug(java.lang.Object... messageChunks)

IcedTea-Web Plugin

Submit a bug or feature